branch: master
files:
  fonts/variable/WorkSans[wght].ttf: WorkSans[wght].ttf
  fonts/variable/WorkSans-Italic[wght].ttf: WorkSans-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/weiweihuanghuang/Work-Sans